body		{ color: black;
		background: white;
		margin-left: 7%;
		margin-right: 7%;
		font-family: Verdana, sans-serif;
		font-size: 80%; }

h1		{ text-align: center;
		font-size: 200%;
		margin-top: 2em;
		margin-bottom: 2em; }

h2		{ font-size: 100%;
		font-weight: heavy; }

h3		{ font-size: 80%;
		font-weight: normal; }

A:link		{ color: rgb(0, 0, 0) }

A:visited	{ color: rgb(0, 0, 0) }

A:active	{ color: rgb(0, 0, 0) }
